#include <xvt.h>
#include <checks.h>

#include "ba6.h"

#define usage "Errore - uso : %s -[0,1]"

int main(int argc,char** argv)
{
  const int r = (argc > 1) ? atoi(&argv[1][1]) : -1;

  switch (r)
  {
  case 0:
    ba6100(argc,argv) ; break;
  case 1:
    ba6200(argc,argv) ; break;
  default:
    error_box(usage, argv[0]) ; break;                  
  }
  return r < 0;
}






















